mk:
  time:
    formats:
      blog_headline: ~
  buttons:
    host_pod: ~
    join_diaspora: ~
    find_more: ~
  meta:
    footer:
      copyleft: ~
  title: ~
  newsfeed: ~
  planet_feed: ~
  layouts:
    application:
      wiki: ~
      discourse: ~
      planet: ~
      useful_resources: ~
      codebase: ~
      documentation: ~
      report_bugs: ~
      irc_general: ~
      irc_development: ~
      discussion_general: ~
      discussion_development: ~
      choose_language: ~
      translate: ~
      cc_license_alt: ~
      licensed_under: ~
      license_link_text: ~
  pages:
    index:
      headline: ~
      byline: ~
      register: ~
      key_philosophies: ~
      decentralization: ~
      decentralization_about: ~
      freedom: ~
      freedom_about: ~
      privacy: ~
      privacy_about: ~
      get_started: ~
      get_started_sub: ~
      choose_pod: ~
      choose_pod_exp: ~
      host_yourself: ~
      sign_up: ~
      sign_up_ex: ~
      join_convo: ~
      join_convo_ex: ~
      aspects: ~
      aspects_ex: ~
      features: ~
      features_ex: ~
      help: ~
      help_ex: ~
      socialint: ~
      socialint_ex: ~
      earth_alt: ~
      decentralized_alt: ~
      freedom_alt: ~
      keyhole_alt: ~
      aspects_alt: ~
      features_alt: ~
      ways_to_help_alt: ~
      services_alt: ~
    about:
      headline: ~
      byline: ~
      menu_title: ~
      decentralize: ~
      decentralize_ex: ~
      this: ~
      this_ex: ~
      notthis: ~
      notthis_ex: ~
      discl: ~
      connect: ~
      connect_ex: ~
      find: ~
      find_ex: ~
      add: ~
      add_ex: ~
      freedom: ~
      freedom_byline: ~
      fdm1: ~
      fdm1_ex: ~
      fdm2: ~
      fdm2_ex: ~
      fdm3: ~
      fdm3_ex: ~
      privacy: ~
      privacy_byline: ~
      priv1: ~
      priv1_ex: ~
      priv2: ~
      priv2_ex: ~
      priv3: ~
      priv3_ex: ~
      aspects: ~
      aspects_byline: ~
      asp1: ~
      asp1_ex: ~
      asp2: ~
      asp2_ex: ~
      asp3: ~
      asp3_ex: ~
      features: ~
      features_byline: ~
      hashtags: ~
      hashtags_ex: ~
      reshare: ~
      reshare_ex: ~
      mentions: ~
      mentions_ex: ~
      love: ~
      love_ex: ~
      host: ~
      host_byline: ~
      host_ex: ~
      hostinst1: ~
      instructions_link_text: ~
      hostinst2: ~
      distributed_network: ~
      centralized_network: ~
      search_alt: ~
      add_a_contact_alt: ~
      hashtag_alt: ~
      reshare_alt: ~
      mention_alt: ~
      heart_alt: ~
    get_involved:
      headline: ~
      byline: ~
      menu_title: ~
      community: ~
      community_byline: ~
      meaning: ~
      meaning_ex1: ~
      meaning_ex2: ~
      meaning_ex3: ~
      whereyou: ~
      whereyou_ex1: ~
      whereyou_ex2: ~
      gi_header: ~
      code_header: ~
      code_byline: ~
      code_ex1: ~
      code_ex2: ~
      code_ex3: ~
      code_ex4: ~
      get_started_guide_link_text: ~
      discourse_link_text: ~
      irc_link_text: ~
      code_gh: ~
      bugs_header: ~
      bugs_ex1: ~
      bugs_ex2: ~
      bugs_ex3: ~
      github_link_text: ~
      translate_header: ~
      translate_ex1: ~
      translations_link_text: ~
      translate_ex2: ~
      translation_instructions_link_text: ~
      voice_header: ~
      voice_ex1: ~
      voice_ex2: ~
      voice_ex3: ~
      meetup_link_text: ~
      support_header: ~
      support_ex1: ~
      support_ex2: ~
      support_ex3: ~
      support_ex4: ~
      irc_channel_link_text: ~
      support_ex5: ~
      wiki_link_text: ~
      run_header: ~
      run_ex1: ~
      host_pod_link_text: ~
      run_ex2: ~
      run_ex3: ~
      contributors_header: ~
      contributors_byline: ~
      globe_alt: ~
      megaphone_alt: ~
      support_alt: ~
      pod_alt: ~
    blog:
      headline: ~
      subline: ~
      menu_title: ~
    planet:
      headline: ~
      subline: ~
      menu_title: ~
      disclaimer_headline: ~
      disclaimer: ~
      subscribe_headline: ~
      subscribe: ~
      feed_link_title: ~
      subscriptions_headline: ~
    community_guidelines:
      headline: ~
      byline: ~
      menu_title: ~
      statement1: ~
      statement2: ~
      statement3: ~
      be_excellent: ~
      howto: ~
      howto_language: ~
      howto_viewpoints_experiences: ~
      howto_constructive_criticism: ~
      howto_empathy: ~
      howto_sexualized_language: ~
      howto_troll: ~
      howto_harassment: ~
      howto_benefit_of_doubt: ~
    tutorials:
      headline: ~
      byline: ~
      menu_title: ~
      tutorials_ex1: ~
      tutorials_ex2: ~
      started_head: ~
      started1: ~
      started2: ~
      started3: ~
      started4: ~
      started5: ~
      started6: ~
      started7: ~
      part1: ~
      part2: ~
      part3: ~
      part4: ~
      part5: ~
      part6: ~
      part7: ~
      additional: ~
      connecting: ~
      tips: ~
      formatting: ~
      more_tutorials: ~
      other_docs: ~
      other_docs_link_text: ~
      thanks: ~
    getting_started1:
      byline: ~
      menu_title: ~
      welcome: ~
      find_pod: ~
      find_pod_intro: ~
      find_pod_ex1: ~
      find_pod_ex2: ~
      find_pod_ex3: ~
      wiki_link_text: ~
      find_pod_ex4: ~
      find_pod_ex5: ~
      registration: ~
      registration1: ~
      registration2: ~
      registration3: ~
      registration4: ~
      dhq_link_text: ~
      registration5: ~
      registration6: ~
      registration7: ~
      registration8: ~
      registration9: ~
      profile1: ~
      profile2: ~
      profile3: ~
      profile4: ~
      finish: ~
      finish_ex1: ~
      finish_ex2: ~
    getting_started2:
      byline: ~
      menu_title: ~
      menu_title_mobile: ~
      interface_mobile: ~
      interface_desktop: ~
      click_here_text: ~
      interface1: ~
      interface2: ~
      interface3: ~
      header: ~
      header_mobile: ~
      header_podname: ~
      header_asterisk: ~
      header_stream: ~
      header_notify: ~
      header_conversations: ~
      header_newpost: ~
      header_drawer: ~
      header_search: ~
      header_streams: ~
      header_dropdown: ~
      header_profile: ~
      header_contacts: ~
      header_settings: ~
      header_help: ~
      header_toggle: ~
      header_logout: ~
      interface_mobile_old: ~
      columns: ~
      column1: ~
      column2: ~
      stream_mobile: ~
      views: ~
      stream: ~
      stream_ex1: ~
      stream_contents1: ~
      stream_contents2: ~
      stream_contents3: ~
      stream_contents4: ~
      stream_ex2: ~
      activity: ~
      activity_ex: ~
      activity_ex2: ~
      mentions: ~
      mentions_ex: ~
      aspects: ~
      aspects_ex1: ~
      aspects_ex2: ~
      tags: ~
      tags_ex1: ~
      tags_ex2: ~
      public: ~
      public_ex: ~
      other_views: ~
      other_views_ex: ~
      tag_stream: ~
      tag_stream_ex: ~
      spv: ~
      spv_ex: ~
      profile: ~
      profile_ex1: ~
      profile_ex2: ~
      profile_ex3: ~
      profile_ex3_mobile: ~
      profile_ex4: ~
      profile_ex5: ~
      profile_ex6: ~
      profile_ex7: ~
      profile_ex8: ~
      themes: ~
      themes_ex1: ~
      themes_list1: ~
      themes_list2: ~
      themes_list3: ~
      themes_list4: ~
      themes_list5: ~
      themes_list6: ~
      themes_ex2: ~
      finish: ~
      finish_mobile: ~
    getting_started3:
      byline: ~
      menu_title: ~
      aspects1: ~
      aspects2: ~
      my_aspects: ~
      my_aspects1: ~
      my_aspects2: ~
      my_aspects3: ~
      my_aspects4: ~
      my_aspects5: ~
      my_aspects6: ~
      my_aspects7: ~
      my_aspects8: ~
      my_aspects9: ~
      add_aspect: ~
      add_aspect1: ~
      aspects_mobile: ~
      add_aspect2: ~
      add_aspect3: ~
      add_aspect4: ~
      add_aspect6: ~
      add_aspect7: ~
      contacts: ~
      contact_ex1: ~
      contact_ex3: ~
      contact_ex4: ~
      contact_ex5: ~
      contact_ex6: ~
      contact_ex7: ~
      sharing_me: ~
      sharing_me_ex: ~
      finish: ~
    getting_started4:
      byline: ~
      menu_title: ~
      aspects1: ~
      sharing: ~
      sharing_ex: ~
      relationships: ~
      followers: ~
      followers_ex1: ~
      followers_ex2: ~
      followers_ex3: ~
      following: ~
      following_ex1: ~
      following_ex2: ~
      mutual: ~
      mutual_ex1: ~
      mutual_ex2: ~
      mutual_ls1: ~
      mutual_ls2: ~
      mutual_ls3: ~
      mutual_ls4: ~
      mutual_ex3: ~
      finding: ~
      finding_ex1: ~
      finding_ex2: ~
      search: ~
      search_ex: ~
      search_ls1: ~
      search_ls2: ~
      search_ls3: ~
      search_ls4: ~
      search_ls5: ~
      search_ls6: ~
      invite: ~
      invite_ex: ~
      profile: ~
      profile_ex1: ~
      profile_ex2: ~
      tags: ~
      tags_ex: ~
      removing: ~
      removing_ex1: ~
      removing_ex2: ~
      removing_ex3: ~
      removing_ex4: ~
      removing_ex5: ~
      finish: ~
    getting_started5:
      byline: ~
      menu_title: ~
      intro1: ~
      intro2: ~
      publisher: ~
      publisher_ex1: ~
      publisher_ex2: ~
      publisher_ex3: ~
      publisher_ex4: ~
      buttons: ~
      top_buttons: ~
      top_buttons_ex1: ~
      top_buttons_list1: ~
      top_buttons_list2: ~
      top_buttons_list3: ~
      top_buttons_list4: ~
      top_buttons_list5: ~
      top_buttons_list6: ~
      top_buttons_list7: ~
      top_buttons_list8: ~
      top_buttons_list9: ~
      aspect_selector: ~
      aspect_selector_ex1: ~
      aspect_selector_ex2: ~
      aspect_selector_ex3: ~
      poll: ~
      poll_ex: ~
      photo: ~
      photo_ex: ~
      locator: ~
      locator_ex1: ~
      locator_ex2: ~
      locator_ex3: ~
      connected: ~
      connected_ex1: ~
      connected_ex2: ~
      connected_ex3: ~
      preview: ~
      preview_ex1: ~
      buttons_finish: ~
      features: ~
      tags: ~
      tags_ex1: ~
      tags_ex2: ~
      nsfw: ~
      tags_ex3: ~
      mentions: ~
      mentions_ex1: ~
      mentions_ex2: ~
      mentions_ex3: ~
      format: ~
      format_ex1: ~
      format_ex2: ~
      format_ex3: ~
      links: ~
      links_ex1: ~
      links_ex2: ~
      images: ~
      images_ex1: ~
      images_ex2: ~
      format_note: ~
      format_link_text: ~
      links_ex: ~
      embed: ~
      embed_ex1: ~
      embed_ex2: ~
      services: ~
      services_ex1: ~
      services_ex2: ~
      services_ex3: ~
      how: ~
      try_out: ~
      make_post1: ~
      make_post2: ~
      make_post3: ~
      interact: ~
      interact_ex1: ~
      interact_ex2: ~
      interact_ex3: ~
      comments: ~
      comments_ex: ~
      likes: ~
      likes_ex1: ~
      likes_ex2: ~
      reshare: ~
      reshare_ex: ~
      post_icons: ~
      delete: ~
      delete_ex: ~
      hide: ~
      hide_ex: ~
      notifications: ~
      notifications_ex: ~
      ignore: ~
      ignore_ex1: ~
      ignore_ex1a: ~
      ignore_ex2: ~
      report: ~
      report_ex: ~
      finish: ~
    getting_started6:
      byline: ~
      menu_title: ~
      intro: ~
      notify: ~
      notify_ex1: ~
      notify_ex2: ~
      notify_ls1: ~
      notify_ls2: ~
      notify_ls3: ~
      notify_ls4: ~
      notify_ex3: ~
      convo: ~
      convo_ex1: ~
      convo_ex2: ~
      convo_ex3: ~
      convo_ex4: ~
      convo_ex5: ~
      convo_ex6: ~
      convo_ex7: ~
      convo_ex8: ~
      convo_ex9: ~
      finish: ~
    getting_started7:
      byline: ~
      menu_title: ~
      intro: ~
      connect: ~
      connect_ex1: ~
      connect_ex2: ~
      connect_ex3: ~
      connect_ex4: ~
      settings: ~
      settings_ex1: ~
      settings_ex2: ~
      profile: ~
      profile_ex1: ~
      nsfw: ~
      profile_ex2: ~
      profile_ex3: ~
      account: ~
      account_ex1: ~
      account_ex1a: ~
      account_ex2: ~
      spotlight: ~
      spotlight_ex: ~
      privacy: ~
      privacy_ex: ~
      services: ~
      services_ex: ~
      applications: ~
      applications_ex: ~
      finish1: ~
      finish2: ~
    formatting:
      byline: ~
      menu_title: ~
      format1: ~
      format2: ~
      format3: ~
      format4: ~
      headings: ~
      headings_ex1: ~
      headings_code1: ~
      headings_code2: ~
      headings_code3: ~
      headings_ex2: ~
      lists: ~
      lists_ex1: ~
      lists_ex2: ~
      lists_ex3: ~
      lists_code1: ~
      lists_code2: ~
      lists_code3: ~
      lists_code4: ~
      lists_code5: ~
      lists_code6: ~
      quote: ~
      quote_ex1: ~
      quote_code1: ~
      quote_code2: ~
      quote_code2a: ~
      quote_code3: ~
      pre: ~
      pre_ex: ~
      pre_code1: ~
      pre_code2: ~
      pre_code3: ~
      pre_code4: ~
      pre_code5: ~
      code: ~
      code_ex1: ~
      code_ex2: ~
      code_code1: ~
      code_code2: ~
      code_code3: ~
      code_code4: ~
      code_code5: ~
      code_code6: ~
      code_snippet_text_a: ~
      code_snippet_text_b: ~
      line: ~
      line_ex: ~
      line_code1: ~
      line_code2: ~
      itals: ~
      itals_ex1: ~
      itals_ex2: ~
      itals_ex3: ~
      itals_ex4: ~
      itals_ex8: ~
      links: ~
      link_ex1: ~
      link_code: ~
      link_ex2: ~
      inline_link_text: ~
      images: ~
      images_ex1: ~
      images_code: ~
      images_ex2: ~
      images_ex3: ~
      escape_ex1: ~
      escape_code: ~
      escape_ex2: ~
      escape_ex3: ~
      symbols: ~
      symbols_ex: ~
      finish: ~
      markdown_link_text: ~
    tips:
      headline: ~
      byline: ~
      menu_title: ~
      intro: ~
      profile: ~
      profile_ex: ~
      notepad: ~
      notepad_ex: ~
    other_docs:
      headline: ~
      byline: ~
      menu_title: ~
      intro1: ~
      intro2: ~
      tutorials: ~
      parfait: ~
      about: ~
      about1: ~
      wiki: ~
      wiki_link_text: ~
      wikipedia: ~
      wikipedia_link_text: ~
      wikipedia_software_link_text: ~
      support: ~
      question: ~
      mail: ~
      mail_link_text: ~
      irc: ~
      irc_link_text: ~
      progress: ~
      blog: ~
      blog_link_text: ~
      changelog: ~
      changelog_link_text: ~
      discourse: ~
      communication: ~
      communicate: ~
      communicate_link_text: ~
      other: ~
      manifesto: ~
      manifesto_link_text: ~
